.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.619000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.176000px;}
._4{margin-left:-1.120000px;}
._1{width:1.148000px;}
._2{width:2.800000px;}
._0{width:4.760000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(80,79,83);}
.fc0{color:rgb(27,28,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:27.806701px;}
.y21{bottom:109.790419px;}
.y20{bottom:132.422982px;}
.y1f{bottom:155.055544px;}
.y1e{bottom:177.687946px;}
.y1d{bottom:200.320508px;}
.y1c{bottom:222.952910px;}
.y1b{bottom:245.585472px;}
.y19{bottom:252.407505px;}
.y18{bottom:267.824891px;}
.y1a{bottom:268.217874px;}
.y17{bottom:290.850436px;}
.y16{bottom:313.482838px;}
.y15{bottom:336.115401px;}
.y34{bottom:342.151307px;}
.y14{bottom:358.747802px;}
.y33{bottom:364.783709px;}
.y13{bottom:381.380365px;}
.y32{bottom:387.416271px;}
.y12{bottom:404.012767px;}
.y31{bottom:410.048673px;}
.y30{bottom:425.466059px;}
.y11{bottom:426.645329px;}
.y2f{bottom:448.098622px;}
.y10{bottom:449.277731px;}
.y2e{bottom:470.731024px;}
.yf{bottom:471.910293px;}
.y2d{bottom:486.148410px;}
.yd{bottom:494.149712px;}
.ye{bottom:494.542695px;}
.y2b{bottom:508.387829px;}
.y2c{bottom:508.780972px;}
.yc{bottom:517.175257px;}
.y29{bottom:531.413374px;}
.y2a{bottom:531.806517px;}
.yb{bottom:539.807659px;}
.y28{bottom:554.438919px;}
.y9{bottom:562.047078px;}
.ya{bottom:562.440221px;}
.y26{bottom:569.463323px;}
.y27{bottom:569.856305px;}
.y7{bottom:585.072623px;}
.y8{bottom:585.465766px;}
.y24{bottom:592.488868px;}
.y25{bottom:592.881850px;}
.y6{bottom:608.098168px;}
.y22{bottom:615.514413px;}
.y23{bottom:615.907396px;}
.y5{bottom:623.515554px;}
.y3{bottom:638.539958px;}
.y4{bottom:638.932941px;}
.y1{bottom:1285.355198px;}
.h3{height:16.996000px;}
.h2{height:20.328000px;}
.h4{height:24.576000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:64.640604px;}
.x4{left:200.279395px;}
.x1{left:234.447374px;}
.x5{left:494.460951px;}
.x6{left:630.099581px;}
.x2{left:767.824698px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.806584pt;}
._4{margin-left:-0.929859pt;}
._1{width:0.953106pt;}
._2{width:2.324648pt;}
._0{width:3.951902pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:23.086000pt;}
.y21{bottom:91.151467pt;}
.y20{bottom:109.941733pt;}
.y1f{bottom:128.732000pt;}
.y1e{bottom:147.522133pt;}
.y1d{bottom:166.312400pt;}
.y1c{bottom:185.102533pt;}
.y1b{bottom:203.892800pt;}
.y19{bottom:209.556667pt;}
.y18{bottom:222.356667pt;}
.y1a{bottom:222.682933pt;}
.y17{bottom:241.473200pt;}
.y16{bottom:260.263333pt;}
.y15{bottom:279.053600pt;}
.y34{bottom:284.064800pt;}
.y14{bottom:297.843733pt;}
.y33{bottom:302.854933pt;}
.y13{bottom:316.634000pt;}
.y32{bottom:321.645200pt;}
.y12{bottom:335.424133pt;}
.y31{bottom:340.435333pt;}
.y30{bottom:353.235333pt;}
.y11{bottom:354.214400pt;}
.y2f{bottom:372.025600pt;}
.y10{bottom:373.004533pt;}
.y2e{bottom:390.815733pt;}
.yf{bottom:391.794800pt;}
.y2d{bottom:403.615733pt;}
.yd{bottom:410.258667pt;}
.ye{bottom:410.584933pt;}
.y2b{bottom:422.079600pt;}
.y2c{bottom:422.406000pt;}
.yc{bottom:429.375200pt;}
.y29{bottom:441.196133pt;}
.y2a{bottom:441.522533pt;}
.yb{bottom:448.165333pt;}
.y28{bottom:460.312667pt;}
.y9{bottom:466.629200pt;}
.ya{bottom:466.955600pt;}
.y26{bottom:472.786400pt;}
.y27{bottom:473.112667pt;}
.y7{bottom:485.745733pt;}
.y8{bottom:486.072133pt;}
.y24{bottom:491.902933pt;}
.y25{bottom:492.229200pt;}
.y6{bottom:504.862267pt;}
.y22{bottom:511.019467pt;}
.y23{bottom:511.345733pt;}
.y5{bottom:517.662267pt;}
.y3{bottom:530.136000pt;}
.y4{bottom:530.462267pt;}
.y1{bottom:1067.142400pt;}
.h3{height:14.110615pt;}
.h2{height:16.876946pt;}
.h4{height:20.403770pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:53.666667pt;}
.x4{left:166.278267pt;}
.x1{left:194.645600pt;}
.x5{left:410.517067pt;}
.x6{left:523.128533pt;}
.x2{left:637.472267pt;}
}
